#basicInfo {
    display: flex;
    width: 87.37%;
    margin: auto;
    padding: 20px 0px 4px;
    color: #000;
}

#security_code {
    width: 87.37%;
    margin: 10px auto;
    color: #000;
}

div#g_wrap {
    height: 278px;
}

#wrap{
    background-color: #E7E9F6;
}

ul#wrap li {
    list-style-type: none;
    vertical-align: middle;
}

#title {
    color: #fff;
    margin: 5px auto;
    padding: 30px 0 30px 0;
}

#g_wrap dt {
    margin: 0 0 0 20px;
    height: 20px;
    font-size: 20px;
    float: left;
}

#g_wrap dd {
    text-align: right;
    font-size: 20px;
    font-weight: bold;
}

#g_wrap dd span{
    display: inline-block;
    vertical-align: bottom;
}

#marketInfo {
    padding-right: 5px;
}

span#data1 {
    margin: 0 20px 0 0;
}

span#data2 {
    margin: 0 5px 0 0;
}

.li_01 {
    background-color: #06155B;
    width: 87.37%;
    margin: 20px auto 0;
    padding: 20px 0;
}

.li_02 {
    background-color: #fff;
    width: 87.37%;
    margin: 10px auto;
    padding: 20px 0;
    color: #000;
}

#change_arrow{
    height: 20px;
}

.change{
    margin-right: 20px;
}

p {
    text-align: center;
    font-size: 20px;
}

#time {
    margin: 0 0 0 2px;
}

#aa {
    text-align: right;
    padding: 15px;
}

a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
}
